.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.247463,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.247463,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.247463,0.000000,0.000000,0.301768,0,0);}
.ma{transform:matrix(0.285948,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.285948,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.285948,0.000000,0.000000,0.301768,0,0);}
.md{transform:matrix(0.289826,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.289826,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.289826,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.292597,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292597,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292597,0.000000,0.000000,0.301768,0,0);}
.me{transform:matrix(0.294334,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.294334,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.294334,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.295172,0.000000,-0.062750,0.295172,0,0);-ms-transform:matrix(0.295172,0.000000,-0.062750,0.295172,0,0);-webkit-transform:matrix(0.295172,0.000000,-0.062750,0.295172,0,0);}
.mb{transform:matrix(0.295797,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.295797,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.295797,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.296714,0.000000,-0.054998,0.296714,0,0);-ms-transform:matrix(0.296714,0.000000,-0.054998,0.296714,0,0);-webkit-transform:matrix(0.296714,0.000000,-0.054998,0.296714,0,0);}
.mf{transform:matrix(0.301673,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301673,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301673,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.301723,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301723,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301723,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.301723,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301723,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301723,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.301871,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301871,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301871,0.000000,0.000000,0.301768,0,0);}
.mc{transform:matrix(0.307719,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.307719,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.307719,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.308512,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.308512,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.308512,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.517208px;}
.ls24{letter-spacing:-0.510112px;}
.ls37{letter-spacing:-0.425936px;}
.ls13{letter-spacing:-0.255840px;}
.ls6{letter-spacing:-0.240180px;}
.ls39{letter-spacing:-0.229428px;}
.ls1b{letter-spacing:-0.220000px;}
.ls21{letter-spacing:-0.216360px;}
.ls25{letter-spacing:-0.214784px;}
.ls38{letter-spacing:-0.212968px;}
.ls30{letter-spacing:-0.210132px;}
.ls1d{letter-spacing:-0.198000px;}
.ls1c{letter-spacing:-0.176000px;}
.ls9{letter-spacing:-0.168280px;}
.ls7{letter-spacing:-0.168060px;}
.lsc{letter-spacing:-0.159900px;}
.ls27{letter-spacing:-0.151632px;}
.ls8{letter-spacing:-0.146697px;}
.ls2{letter-spacing:-0.127920px;}
.ls2e{letter-spacing:-0.116740px;}
.ls3{letter-spacing:-0.095940px;}
.ls2d{letter-spacing:-0.093392px;}
.ls2f{letter-spacing:-0.070044px;}
.ls1{letter-spacing:-0.063960px;}
.ls20{letter-spacing:-0.055792px;}
.lsb{letter-spacing:-0.048080px;}
.ls0{letter-spacing:-0.031980px;}
.ls1a{letter-spacing:-0.027896px;}
.ls23{letter-spacing:-0.027120px;}
.ls28{letter-spacing:-0.026624px;}
.lsa{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.025272px;}
.ls2a{letter-spacing:0.026624px;}
.ls22{letter-spacing:0.027120px;}
.ls29{letter-spacing:0.053248px;}
.ls2c{letter-spacing:0.070044px;}
.ls3b{letter-spacing:0.076476px;}
.ls2b{letter-spacing:0.093392px;}
.ls3d{letter-spacing:0.101968px;}
.ls3a{letter-spacing:0.152952px;}
.ls3c{letter-spacing:0.203936px;}
.ls1f{letter-spacing:0.264000px;}
.ls1e{letter-spacing:0.286000px;}
.ls31{letter-spacing:0.326872px;}
.ls34{letter-spacing:0.338008px;}
.ls35{letter-spacing:0.399464px;}
.ls33{letter-spacing:0.430192px;}
.ls5{letter-spacing:0.474232px;}
.lsf{letter-spacing:0.479700px;}
.ls4{letter-spacing:0.502128px;}
.lsd{letter-spacing:0.530024px;}
.ls18{letter-spacing:0.538848px;}
.ls32{letter-spacing:0.553104px;}
.ls19{letter-spacing:0.568784px;}
.ls10{letter-spacing:0.598720px;}
.ls14{letter-spacing:0.612100px;}
.ls17{letter-spacing:0.628656px;}
.ls12{letter-spacing:0.639600px;}
.ls15{letter-spacing:0.658592px;}
.ls16{letter-spacing:0.703560px;}
.ls11{letter-spacing:0.718464px;}
.lse{letter-spacing:0.781088px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-2.574496px;}
.ws13{word-spacing:-2.454848px;}
.ws2b{word-spacing:-2.387188px;}
.ws2c{word-spacing:-2.335008px;}
.wsc{word-spacing:-2.175888px;}
.ws28{word-spacing:-2.172953px;}
.ws25{word-spacing:-1.885968px;}
.ws29{word-spacing:-1.676416px;}
.ws3d{word-spacing:-0.924000px;}
.ws32{word-spacing:-0.902000px;}
.ws1f{word-spacing:-0.748400px;}
.ws7{word-spacing:-0.720540px;}
.ws3a{word-spacing:-0.704000px;}
.ws19{word-spacing:-0.538848px;}
.ws8{word-spacing:-0.504180px;}
.ws11{word-spacing:-0.502128px;}
.ws4c{word-spacing:-0.491648px;}
.ws38{word-spacing:-0.484000px;}
.ws4b{word-spacing:-0.368736px;}
.ws42{word-spacing:-0.298672px;}
.ws43{word-spacing:-0.277992px;}
.ws6{word-spacing:-0.251064px;}
.ws5{word-spacing:-0.223168px;}
.ws1b{word-spacing:-0.209552px;}
.ws50{word-spacing:-0.178444px;}
.ws21{word-spacing:-0.149680px;}
.ws46{word-spacing:-0.140088px;}
.ws44{word-spacing:-0.101088px;}
.ws2a{word-spacing:-0.095940px;}
.ws18{word-spacing:-0.089808px;}
.ws22{word-spacing:-0.063960px;}
.ws30{word-spacing:-0.059872px;}
.ws31{word-spacing:-0.055792px;}
.ws53{word-spacing:-0.050984px;}
.ws47{word-spacing:-0.046696px;}
.wsb{word-spacing:-0.031980px;}
.ws26{word-spacing:-0.029936px;}
.ws52{word-spacing:-0.025492px;}
.wsa{word-spacing:-0.024040px;}
.ws34{word-spacing:-0.022000px;}
.ws0{word-spacing:0.000000px;}
.ws49{word-spacing:0.023348px;}
.ws45{word-spacing:0.026624px;}
.ws4{word-spacing:0.027896px;}
.ws4e{word-spacing:0.030424px;}
.ws4d{word-spacing:0.030728px;}
.ws1{word-spacing:0.031980px;}
.ws3{word-spacing:0.063960px;}
.ws48{word-spacing:0.070044px;}
.ws2{word-spacing:0.095940px;}
.ws9{word-spacing:0.096160px;}
.ws51{word-spacing:0.101968px;}
.ws3f{word-spacing:0.120200px;}
.ws40{word-spacing:0.135600px;}
.ws15{word-spacing:0.159900px;}
.ws4a{word-spacing:0.163436px;}
.ws33{word-spacing:0.176000px;}
.ws27{word-spacing:0.191880px;}
.ws3b{word-spacing:0.198000px;}
.ws4f{word-spacing:0.212968px;}
.ws1c{word-spacing:0.287820px;}
.wsf{word-spacing:0.306856px;}
.ws41{word-spacing:0.429568px;}
.ws14{word-spacing:0.585816px;}
.ws37{word-spacing:0.660000px;}
.ws2e{word-spacing:1.287248px;}
.ws35{word-spacing:1.320000px;}
.ws39{word-spacing:1.364000px;}
.ws12{word-spacing:1.450592px;}
.ws24{word-spacing:1.706352px;}
.ws16{word-spacing:1.736288px;}
.ws3c{word-spacing:1.804000px;}
.ws2f{word-spacing:1.975776px;}
.ws23{word-spacing:2.019928px;}
.ws2d{word-spacing:2.185328px;}
.ws36{word-spacing:2.266000px;}
.ws1e{word-spacing:2.634368px;}
.ws1d{word-spacing:2.938078px;}
.ws3e{word-spacing:3.168000px;}
.wse{word-spacing:3.319624px;}
.ws20{word-spacing:3.771936px;}
.wsd{word-spacing:4.184400px;}
.ws1a{word-spacing:6.286560px;}
.ws10{word-spacing:6.667144px;}
._1{margin-left:-1.095488px;}
._0{width:1.151280px;}
._2{width:471.931880px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:22.000000px;}
.fsf{font-size:23.348000px;}
.fs5{font-size:24.040000px;}
.fse{font-size:25.272000px;}
.fs12{font-size:25.492000px;}
.fsc{font-size:26.624000px;}
.fsd{font-size:26.816000px;}
.fsa{font-size:26.848000px;}
.fs9{font-size:27.120000px;}
.fsb{font-size:27.152000px;}
.fs1{font-size:27.896000px;}
.fs6{font-size:29.936000px;}
.fs11{font-size:30.424000px;}
.fs7{font-size:30.604977px;}
.fs10{font-size:30.728000px;}
.fs0{font-size:31.980000px;}
.fs4{font-size:48.898979px;}
.fs3{font-size:56.020000px;}
.fs2{font-size:80.060000px;}
.y0{bottom:0.000000px;}
.y56{bottom:8.987848px;}
.y54{bottom:23.916899px;}
.y6d{bottom:27.340111px;}
.y6a{bottom:29.784429px;}
.y6c{bottom:36.713685px;}
.y69{bottom:39.215850px;}
.y57{bottom:39.621970px;}
.y53{bottom:40.776418px;}
.y6b{bottom:46.145106px;}
.y73{bottom:47.559284px;}
.y52{bottom:47.826254px;}
.y68{bottom:48.589424px;}
.y51{bottom:55.697320px;}
.y72{bottom:55.810470px;}
.y50{bottom:62.747157px;}
.y4f{bottom:62.755606px;}
.y71{bottom:64.061657px;}
.y77{bottom:68.881330px;}
.y4e{bottom:70.139258px;}
.y4d{bottom:70.147707px;}
.y63{bottom:70.244943px;}
.y76{bottom:77.132517px;}
.y4c{bottom:77.598411px;}
.y4b{bottom:84.648247px;}
.y4a{bottom:84.656697px;}
.y75{bottom:85.383703px;}
.y62{bottom:85.730990px;}
.y49{bottom:92.176204px;}
.y74{bottom:93.634889px;}
.y48{bottom:99.226040px;}
.y47{bottom:99.234490px;}
.y46{bottom:107.096805px;}
.y45{bottom:114.146641px;}
.y59{bottom:116.721227px;}
.y44{bottom:123.110348px;}
.y58{bottom:126.246514px;}
.y70{bottom:126.822789px;}
.y43{bottom:131.870423px;}
.y6f{bottom:135.073975px;}
.y7a{bottom:136.742613px;}
.y42{bottom:138.851214px;}
.y61{bottom:141.268850px;}
.y6e{bottom:143.325162px;}
.y67{bottom:144.297626px;}
.y79{bottom:144.900797px;}
.y41{bottom:145.901051px;}
.y60{bottom:150.642424px;}
.y78{bottom:153.058980px;}
.y66{bottom:153.204350px;}
.y40{bottom:153.772117px;}
.y3f{bottom:160.821953px;}
.y65{bottom:162.053114px;}
.y3e{bottom:167.940170px;}
.y64{bottom:170.959838px;}
.y3d{bottom:174.920962px;}
.y34{bottom:181.390976px;}
.y3c{bottom:181.970798px;}
.y3b{bottom:189.020634px;}
.y33{bottom:191.245859px;}
.y3a{bottom:196.001426px;}
.y32{bottom:201.032084px;}
.y39{bottom:203.051262px;}
.y38{bottom:210.032053px;}
.y31{bottom:210.886966px;}
.y37{bottom:217.081889px;}
.y2e{bottom:220.717045px;}
.y2f{bottom:220.717707px;}
.y30{bottom:220.741848px;}
.y36{bottom:224.200106px;}
.y2d{bottom:232.011061px;}
.y35{bottom:233.095010px;}
.y1{bottom:234.337086px;}
.y5c{bottom:259.493900px;}
.y7f{bottom:259.759698px;}
.y8c{bottom:262.545131px;}
.y5b{bottom:268.960922px;}
.y7e{bottom:270.578177px;}
.y8b{bottom:271.550930px;}
.y5a{bottom:278.519495px;}
.y8a{bottom:280.462879px;}
.y82{bottom:288.669304px;}
.y81{bottom:300.031685px;}
.y80{bottom:311.394066px;}
.y5f{bottom:363.818628px;}
.y5e{bottom:373.378097px;}
.y5d{bottom:382.846616px;}
.y89{bottom:384.682726px;}
.y7d{bottom:384.752365px;}
.y87{bottom:391.061794px;}
.y85{bottom:393.573044px;}
.y88{bottom:393.688525px;}
.y7c{bottom:395.570844px;}
.y86{bottom:399.973742px;}
.y26{bottom:403.893228px;}
.y84{bottom:405.026316px;}
.y7b{bottom:406.389323px;}
.y25{bottom:413.679453px;}
.y83{bottom:416.388697px;}
.y24{bottom:423.534335px;}
.y2c{bottom:431.952657px;}
.y2b{bottom:441.738882px;}
.y23{bottom:443.244100px;}
.y2a{bottom:451.593764px;}
.y22{bottom:453.098982px;}
.y27{bottom:461.423843px;}
.y28{bottom:461.424505px;}
.y29{bottom:461.448646px;}
.y21{bottom:462.953864px;}
.y20{bottom:472.717859px;}
.yc{bottom:496.603374px;}
.y1f{bottom:503.178016px;}
.y6{bottom:503.786223px;}
.y1e{bottom:513.033099px;}
.y5{bottom:513.573118px;}
.y4{bottom:523.428201px;}
.y1d{bottom:526.720947px;}
.y3{bottom:533.283284px;}
.y1c{bottom:536.507843px;}
.y2{bottom:543.074389px;}
.y1b{bottom:550.195692px;}
.y1a{bottom:560.050775px;}
.y55{bottom:563.831177px;}
.y19{bottom:569.837671px;}
.yb{bottom:578.253258px;}
.y18{bottom:579.624567px;}
.y17{bottom:593.312415px;}
.y16{bottom:603.167498px;}
.ya{bottom:612.883622px;}
.y15{bottom:613.022581px;}
.y14{bottom:622.809477px;}
.y9{bottom:632.525571px;}
.y13{bottom:636.497325px;}
.y12{bottom:646.352408px;}
.y11{bottom:659.972070px;}
.y10{bottom:669.758966px;}
.y8{bottom:670.646170px;}
.yf{bottom:679.614049px;}
.ye{bottom:689.469131px;}
.y7{bottom:691.452348px;}
.yd{bottom:703.226116px;}
.hb{height:18.913488px;}
.hd{height:19.688760px;}
.hc{height:20.966000px;}
.h7{height:21.682440px;}
.h16{height:22.250644px;}
.h17{height:22.857692px;}
.he{height:22.910120px;}
.h6{height:24.280400px;}
.h1b{height:24.293876px;}
.h15{height:24.741288px;}
.h13{height:25.372672px;}
.h14{height:25.555648px;}
.h11{height:25.586144px;}
.h10{height:25.845360px;}
.h12{height:25.875856px;}
.h2{height:26.584888px;}
.h9{height:28.529008px;}
.h19{height:28.994072px;}
.h18{height:29.283784px;}
.h1a{height:29.785096px;}
.ha{height:29.962272px;}
.h1{height:30.476940px;}
.h8{height:31.308420px;}
.h5{height:37.016527px;}
.h4{height:37.981560px;}
.h3{height:53.400020px;}
.hf{height:144.895561px;}
.h0{height:738.727273px;}
.w1{width:245.052253px;}
.w0{width:956.000000px;}
.x1{left:-74.261404px;}
.x2{left:-63.036872px;}
.x3{left:-51.812340px;}
.x4{left:-40.587809px;}
.x5{left:-29.294758px;}
.x6{left:-18.070226px;}
.x0{left:0.000000px;}
.xc{left:25.525924px;}
.x8{left:26.825939px;}
.x27{left:31.980131px;}
.x26{left:37.286414px;}
.x25{left:40.745879px;}
.x16{left:63.304823px;}
.x22{left:80.626288px;}
.x9{left:106.286197px;}
.x15{left:109.913444px;}
.xb{left:118.057551px;}
.x23{left:130.929635px;}
.x17{left:159.601303px;}
.x24{left:172.692664px;}
.x2b{left:222.072040px;}
.x29{left:224.460955px;}
.x2a{left:245.652167px;}
.x28{left:249.727237px;}
.xe{left:332.343519px;}
.xa{left:333.646414px;}
.x2e{left:335.374939px;}
.x34{left:342.129707px;}
.x2c{left:345.390005px;}
.xf{left:368.756480px;}
.x19{left:370.056495px;}
.xd{left:415.365101px;}
.x18{left:416.665116px;}
.x1a{left:437.197389px;}
.x10{left:440.824636px;}
.x35{left:450.642949px;}
.x2f{left:547.177222px;}
.x2d{left:578.335338px;}
.x36{left:580.913641px;}
.x12{left:639.095191px;}
.x20{left:640.398086px;}
.x30{left:641.940722px;}
.x1c{left:644.709742px;}
.x1d{left:651.211870px;}
.x1f{left:653.401859px;}
.x13{left:675.508152px;}
.x21{left:682.831449px;}
.x7{left:692.618379px;}
.x11{left:722.116773px;}
.x1b{left:729.714076px;}
.x1e{left:756.406030px;}
.x14{left:761.265697px;}
.x31{left:829.280510px;}
.x33{left:855.004394px;}
.x32{left:867.548273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.571309pt;}
.ls24{letter-spacing:-0.563471pt;}
.ls37{letter-spacing:-0.470490pt;}
.ls13{letter-spacing:-0.282602pt;}
.ls6{letter-spacing:-0.265303pt;}
.ls39{letter-spacing:-0.253427pt;}
.ls1b{letter-spacing:-0.243013pt;}
.ls21{letter-spacing:-0.238992pt;}
.ls25{letter-spacing:-0.237251pt;}
.ls38{letter-spacing:-0.235245pt;}
.ls30{letter-spacing:-0.232112pt;}
.ls1d{letter-spacing:-0.218711pt;}
.ls1c{letter-spacing:-0.194410pt;}
.ls9{letter-spacing:-0.185883pt;}
.ls7{letter-spacing:-0.185639pt;}
.lsc{letter-spacing:-0.176626pt;}
.ls27{letter-spacing:-0.167493pt;}
.ls8{letter-spacing:-0.162042pt;}
.ls2{letter-spacing:-0.141301pt;}
.ls2e{letter-spacing:-0.128951pt;}
.ls3{letter-spacing:-0.105976pt;}
.ls2d{letter-spacing:-0.103161pt;}
.ls2f{letter-spacing:-0.077371pt;}
.ls1{letter-spacing:-0.070650pt;}
.ls20{letter-spacing:-0.061628pt;}
.lsb{letter-spacing:-0.053109pt;}
.ls0{letter-spacing:-0.035325pt;}
.ls1a{letter-spacing:-0.030814pt;}
.ls23{letter-spacing:-0.029957pt;}
.ls28{letter-spacing:-0.029409pt;}
.lsa{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.027916pt;}
.ls2a{letter-spacing:0.029409pt;}
.ls22{letter-spacing:0.029957pt;}
.ls29{letter-spacing:0.058818pt;}
.ls2c{letter-spacing:0.077371pt;}
.ls3b{letter-spacing:0.084476pt;}
.ls2b{letter-spacing:0.103161pt;}
.ls3d{letter-spacing:0.112634pt;}
.ls3a{letter-spacing:0.168951pt;}
.ls3c{letter-spacing:0.225268pt;}
.ls1f{letter-spacing:0.291615pt;}
.ls1e{letter-spacing:0.315916pt;}
.ls31{letter-spacing:0.361064pt;}
.ls34{letter-spacing:0.373364pt;}
.ls35{letter-spacing:0.441249pt;}
.ls33{letter-spacing:0.475191pt;}
.ls5{letter-spacing:0.523838pt;}
.lsf{letter-spacing:0.529878pt;}
.ls4{letter-spacing:0.554652pt;}
.lsd{letter-spacing:0.585466pt;}
.ls18{letter-spacing:0.595213pt;}
.ls32{letter-spacing:0.610960pt;}
.ls19{letter-spacing:0.628280pt;}
.ls10{letter-spacing:0.661348pt;}
.ls14{letter-spacing:0.676127pt;}
.ls17{letter-spacing:0.694415pt;}
.ls12{letter-spacing:0.706504pt;}
.ls15{letter-spacing:0.727482pt;}
.ls16{letter-spacing:0.777154pt;}
.ls11{letter-spacing:0.793617pt;}
.lse{letter-spacing:0.862792pt;}
.ws17{word-spacing:-2.843795pt;}
.ws13{word-spacing:-2.711631pt;}
.ws2b{word-spacing:-2.636894pt;}
.ws2c{word-spacing:-2.579256pt;}
.wsc{word-spacing:-2.403491pt;}
.ws28{word-spacing:-2.400250pt;}
.ws25{word-spacing:-2.083245pt;}
.ws29{word-spacing:-1.851773pt;}
.ws3d{word-spacing:-1.020653pt;}
.ws32{word-spacing:-0.996351pt;}
.ws1f{word-spacing:-0.826685pt;}
.ws7{word-spacing:-0.795910pt;}
.ws3a{word-spacing:-0.777640pt;}
.ws19{word-spacing:-0.595213pt;}
.ws8{word-spacing:-0.556918pt;}
.ws11{word-spacing:-0.554652pt;}
.ws4c{word-spacing:-0.543076pt;}
.ws38{word-spacing:-0.534628pt;}
.ws4b{word-spacing:-0.407307pt;}
.ws42{word-spacing:-0.329914pt;}
.ws43{word-spacing:-0.307071pt;}
.ws6{word-spacing:-0.277326pt;}
.ws5{word-spacing:-0.246512pt;}
.ws1b{word-spacing:-0.231472pt;}
.ws50{word-spacing:-0.197110pt;}
.ws21{word-spacing:-0.165337pt;}
.ws46{word-spacing:-0.154742pt;}
.ws44{word-spacing:-0.111662pt;}
.ws2a{word-spacing:-0.105976pt;}
.ws18{word-spacing:-0.099202pt;}
.ws22{word-spacing:-0.070650pt;}
.ws30{word-spacing:-0.066135pt;}
.ws31{word-spacing:-0.061628pt;}
.ws53{word-spacing:-0.056317pt;}
.ws47{word-spacing:-0.051581pt;}
.wsb{word-spacing:-0.035325pt;}
.ws26{word-spacing:-0.033067pt;}
.ws52{word-spacing:-0.028159pt;}
.wsa{word-spacing:-0.026555pt;}
.ws34{word-spacing:-0.024301pt;}
.ws0{word-spacing:0.000000pt;}
.ws49{word-spacing:0.025790pt;}
.ws45{word-spacing:0.029409pt;}
.ws4{word-spacing:0.030814pt;}
.ws4e{word-spacing:0.033606pt;}
.ws4d{word-spacing:0.033942pt;}
.ws1{word-spacing:0.035325pt;}
.ws3{word-spacing:0.070650pt;}
.ws48{word-spacing:0.077371pt;}
.ws2{word-spacing:0.105976pt;}
.ws9{word-spacing:0.106219pt;}
.ws51{word-spacing:0.112634pt;}
.ws3f{word-spacing:0.132773pt;}
.ws40{word-spacing:0.149784pt;}
.ws15{word-spacing:0.176626pt;}
.ws4a{word-spacing:0.180532pt;}
.ws33{word-spacing:0.194410pt;}
.ws27{word-spacing:0.211951pt;}
.ws3b{word-spacing:0.218711pt;}
.ws4f{word-spacing:0.235245pt;}
.ws1c{word-spacing:0.317927pt;}
.wsf{word-spacing:0.338954pt;}
.ws41{word-spacing:0.474502pt;}
.ws14{word-spacing:0.647094pt;}
.ws37{word-spacing:0.729038pt;}
.ws2e{word-spacing:1.421897pt;}
.ws35{word-spacing:1.458075pt;}
.ws39{word-spacing:1.506678pt;}
.ws12{word-spacing:1.602328pt;}
.ws24{word-spacing:1.884841pt;}
.ws16{word-spacing:1.917908pt;}
.ws3c{word-spacing:1.992703pt;}
.ws2f{word-spacing:2.182447pt;}
.ws23{word-spacing:2.231218pt;}
.ws2d{word-spacing:2.413919pt;}
.ws36{word-spacing:2.503029pt;}
.ws1e{word-spacing:2.909930pt;}
.ws1d{word-spacing:3.245408pt;}
.ws3e{word-spacing:3.499381pt;}
.wse{word-spacing:3.666865pt;}
.ws20{word-spacing:4.166490pt;}
.wsd{word-spacing:4.622099pt;}
.ws1a{word-spacing:6.944150pt;}
.ws10{word-spacing:7.364544pt;}
._1{margin-left:-1.210079pt;}
._0{width:1.271707pt;}
._2{width:521.297139pt;}
.fs8{font-size:24.301255pt;}
.fsf{font-size:25.790259pt;}
.fs5{font-size:26.554644pt;}
.fse{font-size:27.915515pt;}
.fs12{font-size:28.158527pt;}
.fsc{font-size:29.408937pt;}
.fsd{font-size:29.621021pt;}
.fsa{font-size:29.656368pt;}
.fs9{font-size:29.956820pt;}
.fsb{font-size:29.992167pt;}
.fs1{font-size:30.813992pt;}
.fs6{font-size:33.067381pt;}
.fs11{font-size:33.606427pt;}
.fs7{font-size:33.806334pt;}
.fs10{font-size:33.942226pt;}
.fs0{font-size:35.325188pt;}
.fs4{font-size:54.013935pt;}
.fs3{font-size:61.879833pt;}
.fs2{font-size:88.434477pt;}
.y0{bottom:0.000000pt;}
.y56{bottom:9.928000pt;}
.y54{bottom:26.418667pt;}
.y6d{bottom:30.199955pt;}
.y6a{bottom:32.899955pt;}
.y6c{bottom:40.554029pt;}
.y69{bottom:43.317926pt;}
.y57{bottom:43.766528pt;}
.y53{bottom:45.041733pt;}
.y6b{bottom:50.972000pt;}
.y73{bottom:52.534105pt;}
.y52{bottom:52.829000pt;}
.y68{bottom:53.672000pt;}
.y51{bottom:61.523400pt;}
.y72{bottom:61.648386pt;}
.y50{bottom:69.310667pt;}
.y4f{bottom:69.320000pt;}
.y71{bottom:70.762667pt;}
.y77{bottom:76.086491pt;}
.y4e{bottom:77.476000pt;}
.y4d{bottom:77.485333pt;}
.y63{bottom:77.592740pt;}
.y76{bottom:85.200771pt;}
.y4c{bottom:85.715400pt;}
.y4b{bottom:93.502667pt;}
.y4a{bottom:93.512000pt;}
.y75{bottom:94.315052pt;}
.y62{bottom:94.698667pt;}
.y49{bottom:101.818067pt;}
.y74{bottom:103.429333pt;}
.y48{bottom:109.605333pt;}
.y47{bottom:109.614667pt;}
.y46{bottom:118.299400pt;}
.y45{bottom:126.086667pt;}
.y59{bottom:128.930560pt;}
.y44{bottom:135.988000pt;}
.y58{bottom:139.452216pt;}
.y70{bottom:140.088771pt;}
.y43{bottom:145.664400pt;}
.y6f{bottom:149.203052pt;}
.y7a{bottom:151.046234pt;}
.y42{bottom:153.375400pt;}
.y61{bottom:156.045926pt;}
.y6e{bottom:158.317333pt;}
.y67{bottom:159.391520pt;}
.y79{bottom:160.057784pt;}
.y41{bottom:161.162667pt;}
.y60{bottom:166.400000pt;}
.y78{bottom:169.069333pt;}
.y66{bottom:169.229910pt;}
.y40{bottom:169.857067pt;}
.y3f{bottom:177.644333pt;}
.y65{bottom:179.004277pt;}
.y3e{bottom:185.507133pt;}
.y64{bottom:188.842667pt;}
.y3d{bottom:193.218133pt;}
.y34{bottom:200.364928pt;}
.y3c{bottom:201.005400pt;}
.y3b{bottom:208.792667pt;}
.y33{bottom:211.250655pt;}
.y3a{bottom:216.503667pt;}
.y32{bottom:222.060545pt;}
.y39{bottom:224.290933pt;}
.y38{bottom:232.001933pt;}
.y31{bottom:232.946273pt;}
.y37{bottom:239.789200pt;}
.y2e{bottom:243.804602pt;}
.y2f{bottom:243.805333pt;}
.y30{bottom:243.832000pt;}
.y36{bottom:247.652000pt;}
.y2d{bottom:256.280000pt;}
.y35{bottom:257.477333pt;}
.y1{bottom:258.849333pt;}
.y5c{bottom:286.637614pt;}
.y7f{bottom:286.931214pt;}
.y8c{bottom:290.008011pt;}
.y5b{bottom:297.094910pt;}
.y7e{bottom:298.881333pt;}
.y8b{bottom:299.955839pt;}
.y5a{bottom:307.653333pt;}
.y8a{bottom:309.800000pt;}
.y82{bottom:318.864838pt;}
.y81{bottom:331.415753pt;}
.y80{bottom:343.966667pt;}
.y5f{bottom:401.874970pt;}
.y5e{bottom:412.434383pt;}
.y5d{bottom:422.893333pt;}
.y89{bottom:424.921505pt;}
.y7d{bottom:424.998428pt;}
.y87{bottom:431.967839pt;}
.y85{bottom:434.741773pt;}
.y88{bottom:434.869333pt;}
.y7c{bottom:436.948547pt;}
.y86{bottom:441.812000pt;}
.y26{bottom:446.141473pt;}
.y84{bottom:447.393086pt;}
.y7b{bottom:448.898667pt;}
.y25{bottom:456.951363pt;}
.y83{bottom:459.944000pt;}
.y24{bottom:467.837090pt;}
.y2c{bottom:477.135989pt;}
.y2b{bottom:487.945878pt;}
.y23{bottom:489.608545pt;}
.y2a{bottom:498.831606pt;}
.y22{bottom:500.494273pt;}
.y27{bottom:509.689935pt;}
.y28{bottom:509.690667pt;}
.y29{bottom:509.717333pt;}
.y21{bottom:511.380000pt;}
.y20{bottom:522.165333pt;}
.yc{bottom:548.549333pt;}
.y1f{bottom:555.811700pt;}
.y6{bottom:556.483526pt;}
.y1e{bottom:566.697649pt;}
.y5{bottom:567.294156pt;}
.y4{bottom:578.180105pt;}
.y1d{bottom:581.817281pt;}
.y3{bottom:589.066054pt;}
.y1c{bottom:592.627911pt;}
.y2{bottom:599.881333pt;}
.y1b{bottom:607.747543pt;}
.y1a{bottom:618.633492pt;}
.y55{bottom:622.809333pt;}
.y19{bottom:629.444122pt;}
.yb{bottom:638.740000pt;}
.y18{bottom:640.254751pt;}
.y17{bottom:655.374383pt;}
.y16{bottom:666.260333pt;}
.ya{bottom:676.992787pt;}
.y15{bottom:677.146282pt;}
.y14{bottom:687.956911pt;}
.y9{bottom:698.689333pt;}
.y13{bottom:703.076543pt;}
.y12{bottom:713.962493pt;}
.y11{bottom:729.006805pt;}
.y10{bottom:739.817435pt;}
.y8{bottom:740.797443pt;}
.yf{bottom:750.703384pt;}
.ye{bottom:761.589333pt;}
.y7{bottom:763.780000pt;}
.yd{bottom:776.785333pt;}
.hb{height:20.891886pt;}
.hd{height:21.748254pt;}
.hc{height:23.159096pt;}
.h7{height:23.950478pt;}
.h16{height:24.578117pt;}
.h17{height:25.248664pt;}
.he{height:25.306576pt;}
.h6{height:26.820191pt;}
.h1b{height:26.835076pt;}
.h15{height:27.329289pt;}
.h13{height:28.026717pt;}
.h14{height:28.228833pt;}
.h11{height:28.262519pt;}
.h10{height:28.548850pt;}
.h12{height:28.582535pt;}
.h2{height:29.365734pt;}
.h9{height:31.513214pt;}
.h19{height:32.026925pt;}
.h18{height:32.346941pt;}
.h1a{height:32.900692pt;}
.ha{height:33.096401pt;}
.h1{height:33.664904pt;}
.h8{height:34.583359pt;}
.h5{height:40.888549pt;}
.h4{height:41.954527pt;}
.h3{height:58.985796pt;}
.hf{height:160.052000pt;}
.h0{height:816.000000pt;}
.w1{width:270.685333pt;}
.w0{width:1056.000000pt;}
.x1{left:-82.029333pt;}
.x2{left:-69.630687pt;}
.x3{left:-57.232041pt;}
.x4{left:-44.833395pt;}
.x5{left:-32.359063pt;}
.x6{left:-19.960417pt;}
.x0{left:0.000000pt;}
.xc{left:28.196000pt;}
.x8{left:29.632000pt;}
.x27{left:35.325333pt;}
.x26{left:41.186667pt;}
.x25{left:45.008000pt;}
.x16{left:69.926667pt;}
.x22{left:89.060000pt;}
.x9{left:117.404000pt;}
.x15{left:121.410667pt;}
.xb{left:130.406667pt;}
.x23{left:144.625203pt;}
.x17{left:176.296000pt;}
.x24{left:190.756750pt;}
.x2b{left:245.301333pt;}
.x29{left:247.940134pt;}
.x2a{left:271.348000pt;}
.x28{left:275.849333pt;}
.xe{left:367.107485pt;}
.xa{left:368.546667pt;}
.x2e{left:370.456000pt;}
.x34{left:377.917333pt;}
.x2c{left:381.518667pt;}
.xf{left:407.329333pt;}
.x19{left:408.765333pt;}
.xd{left:458.813333pt;}
.x18{left:460.249333pt;}
.x1a{left:482.929333pt;}
.x10{left:486.936000pt;}
.x35{left:497.781333pt;}
.x2f{left:604.413333pt;}
.x2d{left:638.830667pt;}
.x36{left:641.678667pt;}
.x12{left:705.946152pt;}
.x20{left:707.385333pt;}
.x30{left:709.089333pt;}
.x1c{left:712.148000pt;}
.x1d{left:719.330267pt;}
.x1f{left:721.749333pt;}
.x13{left:746.168000pt;}
.x21{left:754.257333pt;}
.x7{left:765.068000pt;}
.x11{left:797.652000pt;}
.x1b{left:806.044000pt;}
.x1e{left:835.528000pt;}
.x14{left:840.896000pt;}
.x31{left:916.025333pt;}
.x33{left:944.440000pt;}
.x32{left:958.296000pt;}
}
